## r-bioc-biostrings 2.30.1

=== DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching
        algorithms
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.30.1
Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pages <hpages@fhcrc.org>
biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
        DataImport, DataRepresentation
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.5.4), IRanges (>=
        1.19.34), XVector (>= 0.1.3)
Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
        XVector
LinkingTo: IRanges, XVector
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy,
        affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R XString-class.R
        XStringSet-class.R XStringSet-comparison.R XStringViews-class.R
        MaskedXString-class.R XStringSetList-class.R xscat.R
        XStringSet-io.R letter.R getSeq.R dinucleotideFrequencyTest.R
        chartr.R reverseComplement.R translate.R toComplex.R
        replaceAt.R replaceLetterAt.R injectHardMask.R padAndClip.R
        misc.R SparseList-class.R MIndex-class.R lowlevel-matching.R
        match-utils.R matchPattern.R maskMotif.R matchPattern.BOC.R
        matchPattern.BOC2.R matchLRPatterns.R trimLRPatterns.R
        matchProbePair.R matchPWM.R findPalindromes.R PDict-class.R
        matchPDict.R XStringPartialMatches-class.R
        XStringQuality-class.R QualityScaledXStringSet.R
        letterFrequency.R InDel-class.R AlignedXStringSet-class.R
        PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
        zzz.R
Packaged: 2013-11-14 04:20:23 UTC; biocbuild

=== Biostrings1/DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching algorithms
Version: 1.5.8
Author: Saikat DebRoy
Description: Class definitions and generics for biological sequences
        along with pattern matching algorithms.
Depends: R (>= 1.8.0), methods
Maintainer: H. Pages <hpages@fhcrc.org>
License: LGPL
SaveImage: yes

=== debian/changelog ===
r-bioc-biostrings (2.30.1-1) unstable; urgency=low

  * New upstream version
    Closes: #730592
  * debian/{control,copyright}: Fixed homepage
  * Build-Depends: r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Tue, 26 Nov 2013 22:35:09 +0100

r-bioc-biostrings (2.28.0-1) unstable; urgency=low

  * Initial release (closes: #721800).

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200

=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-iranges,
               r-bioc-xvector
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-iranges,
         r-bioc-xvector
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz

## r-bioc-biostrings 2.32.0

=== DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching
        algorithms
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.32.0
Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pages <hpages@fhcrc.org>
biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
        DataImport, DataRepresentation
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.5.4), IRanges (>=
        1.21.35), XVector (>= 0.3.6)
Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
        XVector, zlibbioc
LinkingTo: IRanges, XVector
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
        (>= 1.41.3), affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R XString-class.R
        XStringSet-class.R XStringSet-comparison.R XStringViews-class.R
        MaskedXString-class.R XStringSetList-class.R xscat.R
        XStringSet-io.R letter.R getSeq.R dinucleotideFrequencyTest.R
        chartr.R reverseComplement.R translate.R toComplex.R
        replaceAt.R replaceLetterAt.R injectHardMask.R padAndClip.R
        unstrsplit-methods.R misc.R SparseList-class.R MIndex-class.R
        lowlevel-matching.R match-utils.R matchPattern.R maskMotif.R
        matchPattern.BOC.R matchPattern.BOC2.R matchLRPatterns.R
        trimLRPatterns.R matchProbePair.R matchPWM.R findPalindromes.R
        PDict-class.R matchPDict.R XStringPartialMatches-class.R
        XStringQuality-class.R QualityScaledXStringSet.R
        letterFrequency.R InDel-class.R AlignedXStringSet-class.R
        PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
        zzz.R
Packaged: 2014-04-12 05:15:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * Patch to use Debian packaged zlib
  * Versioned (Build-)Depends from r-bioc-xvector
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 09:57:40 +0200

## r-bioc-biostrings 2.32.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.32.0
+Version: 2.32.1
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pages <hpages@fhcrc.org>
 biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
@@ -41,4 +41,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
-Packaged: 2014-04-12 05:15:19 UTC; biocbuild
+Packaged: 2014-07-05 01:29:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:41:32 +0200

=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-xvector (>= 0.4.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-xvector (>= 0.4.0)
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.

## r-bioc-biostrings 2.36.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.32.1
+Version: 2.36.1
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pages <hpages@fhcrc.org>
-biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
-        DataImport, DataRepresentation
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.5.4), IRanges (>=
-        1.21.35), XVector (>= 0.3.6)
+Maintainer: H. Pages <hpages@fredhutch.org>
+biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
+        DataImport, DataRepresentation, Infrastructure
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
+        0.5.21), IRanges (>= 2.1.2), XVector (>= 0.7.3)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector, zlibbioc
-LinkingTo: IRanges, XVector
+LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -41,4 +41,5 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
-Packaged: 2014-07-05 01:29:51 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-05-07 01:28:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.36.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 01:02:30 +0200

r-bioc-biostrings (2.34.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 06:46:46 +0200

## r-bioc-biostrings 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.36.1
+Version: 2.38.0
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pages <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
-        0.5.21), IRanges (>= 2.1.2), XVector (>= 0.7.3)
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
+        0.7.1), IRanges (>= 2.3.7), XVector (>= 0.9.3)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
-        XVector, zlibbioc
+        XVector
 LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
@@ -42,4 +42,4 @@
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
 NeedsCompilation: yes
-Packaged: 2015-05-07 01:28:10 UTC; biocbuild
+Packaged: 2015-10-14 00:36:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:20:57 +0100

r-bioc-biostrings (2.36.4-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest
  * Fix watch file
  * lintian-overrides for package-contains-timestamped-gzip

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 22:46:01 +0200

=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-xvector (>= 0.8.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-xvector (>= 0.6.0)
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz

## r-bioc-biostrings 2.40.2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.38.0
-Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pages <hpages@fredhutch.org>
+Version: 2.40.2
+Encoding: UTF-8
+Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
+Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.7.1), IRanges (>= 2.3.7), XVector (>= 0.9.3)
+        0.10.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector
-LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
+LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -39,7 +40,6 @@
         PairwiseAlignments-class.R
         PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
-        needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
-        zzz.R
+        needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:36:10 UTC; biocbuild
+Packaged: 2016-06-08 01:29:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.40.2-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-bioc-s4vectors (>= 0.10.1)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 14:54:09 +0200

r-bioc-biostrings (2.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Bumped versioned (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:25:16 +0200

r-bioc-biostrings (2.38.4-1) unstable; urgency=medium

  * New upstream version
    Build-Depends: r-bioc-iranges (>= 2.4.7)
  * cme fix dpkg-control
  * Bumped Versioned Build-Depends of r-bioc-xvector
    Closes: #815429

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2016 08:56:59 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-xvector (>= 0.8.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
+               r-bioc-xvector (>= 0.12.0),
+               r-bioc-iranges (>= 2.6.0),
+               r-bioc-s4vectors (>= 0.10.1)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html
 
@@ -18,7 +20,9 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-xvector (>= 0.6.0)
+         r-bioc-xvector (>= 0.12.0),
+         r-bioc-iranges (>= 2.6.0),
+         r-bioc-s4vectors (>= 0.10.1)
 Description: GNU R string objects representing biological sequences
  Memory efficient string containers, string matching algorithms, and other
  utilities, for fast manipulation of large biological sequences or set of

## r-bioc-biostrings 2.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.40.2
+Version: 2.42.1
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.10.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
+        0.11.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector
 LinkingTo: S4Vectors, IRanges, XVector
@@ -42,4 +42,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-06-08 01:29:00 UTC; biocbuild
+Packaged: 2016-11-30 23:13:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.42.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Removed unused lintian override

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 13:05:07 +0100

r-bioc-biostrings (2.42.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 15:48:05 +0200

=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-xvector (>= 0.12.0),
               r-bioc-iranges (>= 2.6.0),
               r-bioc-s4vectors (>= 0.10.1)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: https://bioconductor.org/packages/Biostrings/

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.

## r-bioc-biostrings 2.44.0

=== DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching
        algorithms
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.44.0
Encoding: UTF-8
Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pagès <hpages@fredhutch.org>
biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
        DataImport, DataRepresentation, Infrastructure
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
        0.13.13), IRanges (>= 2.9.18), XVector (>= 0.11.6)
Imports: graphics, methods, stats, utils
LinkingTo: S4Vectors, IRanges, XVector
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
        (>= 1.41.3), affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R XString-class.R
        XStringSet-class.R XStringSet-comparison.R XStringViews-class.R
        MaskedXString-class.R XStringSetList-class.R xscat.R
        XStringSet-io.R letter.R getSeq.R dinucleotideFrequencyTest.R
        chartr.R reverseComplement.R translate.R toComplex.R
        replaceAt.R replaceLetterAt.R injectHardMask.R padAndClip.R
        strsplit-methods.R misc.R SparseList-class.R MIndex-class.R
        lowlevel-matching.R match-utils.R matchPattern.R maskMotif.R
        matchLRPatterns.R trimLRPatterns.R matchProbePair.R matchPWM.R
        findPalindromes.R PDict-class.R matchPDict.R
        XStringPartialMatches-class.R XStringQuality-class.R
        QualityScaledXStringSet.R letterFrequency.R InDel-class.R
        AlignedXStringSet-class.R PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
NeedsCompilation: yes
Packaged: 2017-04-24 22:27:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.44.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:58:21 +0000

r-bioc-biostrings (2.44.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump Build-Depends: r-bioc-xvector (>= 0.16.0)

 -- Graham Inggs <ginggs@debian.org>  Fri, 26 May 2017 14:43:58 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-bioc-xvector (>= 0.12.0),
+               r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
                r-bioc-s4vectors (>= 0.10.1)
 Standards-Version: 3.9.8

## r-bioc-biostrings 2.44.2

=== debian/changelog ===
r-bioc-biostrings (2.44.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:51:10 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
                r-bioc-s4vectors (>= 0.10.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Homepage: https://bioconductor.org/packages/Biostrings/

## r-bioc-biostrings 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: Biostrings
-Title: String objects representing biological sequences, and matching
-        algorithms
+Title: Efficient manipulation of biological strings
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.44.0
+Version: 2.46.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -40,4 +39,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:27:17 UTC; biocbuild
+Packaged: 2017-10-30 22:39:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.46.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 12:04:22 +0100

=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
                r-base-dev,
                r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
-               r-bioc-s4vectors (>= 0.10.1)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
+               r-bioc-s4vectors
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biostrings.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
 
 Package: r-bioc-biostrings
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R string objects representing biological sequences

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz

## r-bioc-biostrings 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.46.0
+Version: 2.48.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.13.13), IRanges (>= 2.9.18), XVector (>= 0.11.6)
+        0.17.25), IRanges (>= 2.13.24), XVector (>= 0.19.8)
 Imports: graphics, methods, stats, utils
 LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
@@ -39,4 +39,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:11 UTC; biocbuild
+Packaged: 2018-04-30 22:45:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.48.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:09:15 +0000

r-bioc-biostrings (2.48.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:12:19 +0200

r-bioc-biostrings (2.48.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:35:34 +0200

=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.6),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.24),
               r-bioc-xvector (>= 0.19.8)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
Homepage: https://bioconductor.org/packages/Biostrings/

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.

## r-bioc-biostrings 2.50.2

=== DESCRIPTION ===
Package: Biostrings
Title: Efficient manipulation of biological strings
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.50.2
Encoding: UTF-8
Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pagès <hpages@fredhutch.org>
biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
        DataImport, DataRepresentation, Infrastructure
Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors, IRanges,
        XVector
Imports: graphics, methods, stats, utils
LinkingTo: S4Vectors, IRanges, XVector (>= 0.21.4)
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
        (>= 1.41.3), affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R XString-class.R
        XStringSet-class.R XStringSet-comparison.R XStringViews-class.R
        MaskedXString-class.R XStringSetList-class.R xscat.R
        XStringSet-io.R letter.R getSeq.R letterFrequency.R
        dinucleotideFrequencyTest.R chartr.R reverseComplement.R
        translate.R toComplex.R replaceAt.R replaceLetterAt.R
        injectHardMask.R padAndClip.R strsplit-methods.R misc.R
        SparseList-class.R MIndex-class.R lowlevel-matching.R
        match-utils.R matchPattern.R maskMotif.R matchLRPatterns.R
        trimLRPatterns.R matchProbePair.R matchPWM.R findPalindromes.R
        PDict-class.R matchPDict.R XStringPartialMatches-class.R
        XStringQuality-class.R QualityScaledXStringSet.R InDel-class.R
        AlignedXStringSet-class.R PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
git_url: https://git.bioconductor.org/packages/Biostrings
git_branch: RELEASE_3_8
git_last_commit: 025e734
git_last_commit_date: 2019-01-03
Date/Publication: 2019-01-03
NeedsCompilation: yes
Packaged: 2019-01-03 23:51:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.50.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 07:35:41 +0100

r-bioc-biostrings (2.50.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 07:47:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.6),
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.24),
-               r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.1.4
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-xvector
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz

## r-bioc-biostrings 2.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.50.2
+Version: 2.52.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
-Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors, IRanges,
-        XVector
+Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors (>= 0.21.13),
+        IRanges, XVector (>= 0.23.2)
 Imports: graphics, methods, stats, utils
-LinkingTo: S4Vectors, IRanges, XVector (>= 0.21.4)
+LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -39,9 +39,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_8
-git_last_commit: 025e734
-git_last_commit_date: 2019-01-03
-Date/Publication: 2019-01-03
+git_branch: RELEASE_3_9
+git_last_commit: b78fe7c
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-03 23:51:04 UTC; biocbuild
+Packaged: 2019-05-02 23:37:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:54:03 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.21.13),
                r-bioc-iranges,
-               r-bioc-xvector
+               r-bioc-xvector (>= 0.23.2)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git

## r-bioc-biostrings 2.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.52.0
+Version: 2.54.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
-Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors (>= 0.21.13),
-        IRanges, XVector (>= 0.23.2)
+Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.31.5), S4Vectors (>=
+        0.21.13), IRanges, XVector (>= 0.23.2)
 Imports: graphics, methods, stats, utils
 LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
@@ -39,9 +39,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_9
-git_last_commit: b78fe7c
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: b8982e7
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:37:48 UTC; biocbuild
+Packaged: 2019-10-29 23:35:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 22:03:42 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
+               r-bioc-biocgenerics (>= 0.31.5),
                r-bioc-s4vectors (>= 0.21.13),
                r-bioc-iranges,
                r-bioc-xvector (>= 0.23.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz

## r-bioc-biostrings 2.56.0

=== DESCRIPTION ===
Package: Biostrings
Title: Efficient manipulation of biological strings
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.56.0
Encoding: UTF-8
Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pagès <hpages@fredhutch.org>
biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
        DataImport, DataRepresentation, Infrastructure
Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.31.5), S4Vectors (>=
        0.25.14), IRanges (>= 2.21.6), XVector (>= 0.27.2)
Imports: methods, utils, grDevices, graphics, stats, crayon
LinkingTo: S4Vectors, IRanges, XVector
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
        (>= 1.41.3), affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R coloring.R
        XString-class.R XStringSet-class.R XStringSet-comparison.R
        XStringViews-class.R MaskedXString-class.R
        XStringSetList-class.R xscat.R XStringSet-io.R letter.R
        getSeq.R letterFrequency.R dinucleotideFrequencyTest.R chartr.R
        reverseComplement.R translate.R toComplex.R replaceAt.R
        replaceLetterAt.R injectHardMask.R padAndClip.R
        strsplit-methods.R misc.R SparseList-class.R MIndex-class.R
        lowlevel-matching.R match-utils.R matchPattern.R maskMotif.R
        matchLRPatterns.R trimLRPatterns.R matchProbePair.R matchPWM.R
        findPalindromes.R PDict-class.R matchPDict.R
        XStringPartialMatches-class.R XStringQuality-class.R
        QualityScaledXStringSet.R InDel-class.R
        AlignedXStringSet-class.R PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
git_url: https://git.bioconductor.org/packages/Biostrings
git_branch: RELEASE_3_11
git_last_commit: 79b7ec8
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-27 23:43:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:21:02 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.31.5),
-               r-bioc-s4vectors (>= 0.21.13),
-               r-bioc-iranges,
-               r-bioc-xvector (>= 0.23.2)
-Standards-Version: 4.4.1
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
+               r-bioc-xvector (>= 0.27.2),
+               r-cran-crayon
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
+Rules-Requires-Root: no
 
 Package: r-bioc-biostrings
 Architecture: any

## r-bioc-biostrings 2.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.56.0
+biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
+        DataImport, DataRepresentation, Infrastructure
+URL: https://bioconductor.org/packages/Biostrings
+BugReports: https://github.com/Bioconductor/Biostrings/issues
+Version: 2.58.0
+License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pagès <hpages@fredhutch.org>
-biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
-        DataImport, DataRepresentation, Infrastructure
+Maintainer: H. Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.31.5), S4Vectors (>=
-        0.25.14), IRanges (>= 2.21.6), XVector (>= 0.27.2)
+        0.27.12), IRanges (>= 2.23.9), XVector (>= 0.29.2)
 Imports: methods, utils, grDevices, graphics, stats, crayon
 LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
@@ -19,7 +22,6 @@
         BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
         hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
         (>= 1.41.3), affydata (>= 1.11.5), RUnit
-License: Artistic-2.0
 LazyLoad: yes
 Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
         GENETIC_CODE.R XStringCodec-class.R seqtype.R coloring.R
@@ -40,9 +42,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_11
-git_last_commit: 79b7ec8
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 0ec1a54
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:43:56 UTC; biocbuild
+Packaged: 2020-10-27 22:47:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-biostrings (2.58.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:39:06 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.31.5),
